@charset "utf-8";

#facilities #content { width:990px;}

#facilities #n_facilty img { visibility:hidden;}
#facilities #n_facilty { display:block; height:41px; width:343px; background:url(../../facilities/img/n_facility_on.jpg) no-repeat; }


#facilities #lead_col { background:url(../../facilities/img/lead_bg.jpg) no-repeat; margin:12px 0 0 6px; min-height:222px; width:965px;}
#facilities #lead_col img { float:right; margin:1px;}
#facilities #lead_col p { font-size:13px; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; letter-spacing:0.1em; margin:45px 0 0 0; padding-left:100px;}
#facilities #lead_col p img { float:none; margin-bottom:60px; margin-left:-50px; }

#facilities #content .clearfix { margin:15px 0 0 25px; width:942px;}
#facilities #content .clearfix h3 { float:left; padding:1px; width:140px;}
#facilities #content .clearfix#sec1 { background:url(../../facilities/img/sec1_bg.jpg) ; margin-top:-30px; border:1px solid #d4c0df;}
#facilities .clearfix#sec1 h3 { float:none;}
#facilities #sec1 a { float:left; padding: 0 3px;}

#facilities #sec2 { background:url(../../facilities/img/sec2_bg.jpg) ; border:1px solid #ceb7b7;}
#facilities #sec2 dl { padding-top:20px;}
#facilities #sec2 dt { clear:both; float:left; height:85px;}
#facilities #sec2 dd { float:right; margin:0 0 15px 0;}
#facilities #sec2 #private_col { float:left;width:265px;}
#facilities #sec2 #private_col dt { width:165px;}
#facilities #sec2 #private_col dd { }
#facilities #sec2 #standard_col { float:right; width:490px;}
#facilities #sec2 #standard_col dt { width:148px;}
#facilities #sec2 #standard_col dd { width:335px;}
#facilities #sec2 #standard_col dd a { float:left; display:inline-block; height:73px; vertical-align:center; width:165px; }
#facilities #sec2 #standard_col dd a img { float:left; margin:0 1px;}

#facilities #sec2 #standard_col dd#standard_2 {width:490px;}
#facilities #sec2 #standard_col dd#standard_2 a { float:left; display:inline-block; height:73px; vertical-align:center; width:150px;}
#facilities #sec2 #standard_col dd#standard_2 a#room3e { margin-left:18px;}
#facilities #sec2 #standard_col dd#standard_2 a img { float:left; margin:0 1px;}

#facilities #sec3 { background:url(../../facilities/img/sec3_bg.jpg) ; border:1px solid #ceb7b7;}
#facilities #sec3 .sec_img { float:right; margin:8px;}
#facilities #sec3 p { padding-top:35px; display:inline-block; width:405px;}

#facilities #sec4 { background:url(../../facilities/img/sec4_bg.jpg) ; border:1px solid #bfd8d6;}
#facilities #sec4 .sec_img { float:left; margin:8px 0;}
#facilities #sec4 p { padding:35px 0 0 45px; display:inline-block; width:355px;}

#facilities #sec5 { background:url(../../facilities/img/sec5_bg.jpg) ; border:1px solid #c4d2b2;}
#facilities #sec5 .sec_img { float:right; margin:8px 8px 8px 3px; }
#facilities #sec5 p { float:left; padding-top:35px; width:410px;}
#facilities #sec5 p img {float:right; margin:-27px 0 0 8px ;}
#facilities #sec5 a { float:right; margin:25px 55px 0 0 ; }

#facilities #sec6 { background:url(../../facilities/img/sec6_bg.jpg) ; border:1px solid #cac0a3;}
#facilities #sec6 table { float:right; margin:35px 0 25px 10px; width:560px;}
#facilities #sec6 th { background:url(../../facilities/img/sec6_list.gif) no-repeat left 0.6em; font-weight:bold; vertical-align:top; padding:3px 3px 3px 12px; width:22%;}
#facilities #sec6 td { padding:3px;}
#facilities #sec6 div { float:right; padding:35px 0; width:220px;}
#facilities #sec6 div img { margin-bottom:18px;}

/*#facilities #sub_title { width:958px; min-height:242px;margin:12px 0 0 6px; background:url(../../facilities/img/bg1.jpg) no-repeat; }
* html #facilities #sub_title { height:242px; }
#facilities #sub_title h3 { padding:43px 0 0 53px;}
#facilities #sub_title p { padding:55px 0 0 115px;}
*/

/*#guide { width:944px; margin:0 0 0 20px; background:url(../../facilities/img/bg2.gif) no-repeat; }
#guide h4 { padding:20px 0 0 13px;}
#guide #diagram { margin:43px auto 0 auto; padding-bottom:14px;}
#guide #diagram a { float:left; padding: 0 3px;}

#facilities #room { width:944px; height:209px; background:url(../../facilities/img/bg3.gif) no-repeat; margin:13px 0 0 20px; font-size:0.9em;}
#facilities #room h5 { float:left; padding:44px 0 0px 21px; }
#facilities #room dl { width:300px; float:left; padding:20px 0 0 60px;}
#facilities #room dt { float:left; width:160px; padding-bottom:5px;}
#facilities #room dt p { padding-left:20px;}
#facilities #room dd { padding:0 0 10px 170px;}
#facilities #room dl#room1 { width:470px; float:left; padding:20px 0 0 0;}
#facilities #room #room1 dd { }
#facilities #room #room1 dd p { text-align:right; float:left; width:140px; }
#facilities #room #room1 dd p img {vertical-align:middle; padding:0 0 10px 5px; }



#facilities #rotenfuro { float:left; padding:27px 0 0 60px;}
#facilities #room1 { width:263px;}
#facilities #room1 dl { float:left;}
#facilities #room1 a { float:right;}
#facilities #room2 { width:263px; margin-top:11px;}
#facilities #room2 dl { float:left;}
#facilities #room2 dl dd { padding-left:30px;}
#facilities #room2 a { float:right;}
#facilities #room3 { float:left; width:160px; padding:27px 0 0 52px;}
#facilities #room3 dl dd { padding-top:20px;}
#facilities #room3_photo1 { float:left; padding:27px 0 0 0;}
#facilities #room p { padding-bottom:12px;}
#facilities #room p img { padding-left:5px; vertical-align:middle;}
#facilities #room3_photo2 { float:left; padding:27px 0 0 25px;}*/

/*#lounge { width:942px; background:url(../../facilities/img/bg4.gif) repeat-y; margin:13px 0 0 20px; border:1px solid #d3bebe; padding-bottom:12px;}
#lounge #detail { float:left; width:540px;}
#lounge #detail h5 { float:left; width:116px; height:83px; background:url(../../facilities/img/tbg3.gif) no-repeat 1px 1px; padding:19px 0 0 13px;}
#lounge #detail p { padding:35px 0 0 135px;}
#lounge #massage { width:502px; margin:30px 0 0 13px; background:url(../../facilities/img/bg7.gif) no-repeat bottom right #fff;}
#lounge #massage img.left { float:left; width:232px; padding:2px;}
#lounge #massage dl { float:right; width:266px;}
#lounge #massage dl dt { width:120px; height:54px; background:url(../../facilities/img/tbg2.gif) no-repeat 0 2px; padding:10px 0 0 7px;}
#lounge #massage dl dd { font-size:0.9em; padding:0 0 0 55px;}
#lounge img.right { float:right; width:374px; padding:9px 13px 0 0;}

#party { width:942px; background:url(../../facilities/img/bg5.gif) repeat-y; margin:13px 0 0 20px; border:1px solid #c4d2b2;}
#party h5 { float:left; width:146px; height:112px; padding:1px 0 0 1px;}
#party #detail { float:left; width:410px;}
#party #detail p { float:left; width:230px; padding:37px 0 0 0px;}
#party #detail img.right { float:left; padding:14px 0 0 25px;}
#party #detail a { display:block; padding:37px 0 0 40px}
#party img.left { float:right; width:371px; padding:14px 12px 14px 0;}

#outline { width:942px; background:url(../../facilities/img/bg6.gif) repeat-y; margin:13px 0 0 20px; border:1px solid #dcccbd;}
#outline h5 { float:left; background:url(../../facilities/img/tbg1.gif) no-repeat 1px 1px; width:119px; height:108px;}
#outline h5 span { display:block; width:49px; height:23px; padding:31px 0 0 21px;}
#outline #img { float:left; width:218px; padding:0 18px 13px 15px;}
#outline #img img { padding-top:13px;}
#outline table { float:left; width:550px; margin-top:35px;}
#outline table th { width:115px; vertical-align:text-top;}
/*#outline ul { float:left; width:550px; padding:35px 0 13px 18px;}
#outline ul span { display:inline-block; width:100px;}
*/
#bottom_link { text-align:center; padding:35px 0 5px 0;}


